@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; outline:none;}
img { border:0;}
img a { border:0;}
ul , li { list-style:none;}
html { height: 100%; }
.clear { clear:both; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
body { height:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; overflow-X:hidden; background:url(../images/bg.jpg); border-top:4px solid #7d0000; }
.topdiv { width:1000px; margin:0 auto; height:96px; position:relative; }
.logo { position:absolute; left:0; top:30px; background:url(../images/logo.png) no-repeat; width:372px; }
.logo h1 { font-weight:normal; font-family:Verdana, Geneva, sans-serif; font-size:12px; text-align:center; color:#7d0000; }
.logo a { color:#7d0000; display:block; padding:26px 0 0px 0; }
.logo a:hover { text-decoration:none; }
.logo strong { display:block; font-weight:normal; font-family:Verdana, Geneva, sans-serif; font-size:12px; text-align:center; color:#7d0000; }


.online { position:absolute; top:0; right:0; }
.online a { display:block;  padding:4px 20px 8px 40px; background:url(../images/arrow.png) left no-repeat; background-position:12px 2px; background-color:#7d0000; color:#CCC; font-size:16px;
-moz-border-radius-bottomright: 6px;
border-bottom-right-radius: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-left-radius: 6px;
}
.online a strong { color:#FC0; }
.online a:hover { text-decoration:none; color:#FC0; background-color:#060 }
.toplink { position:absolute; top:57px; right:0; }
.toplink ul { text-shadow: #704000 0.1em 0.1em 0.2em  }
.toplink ul li { display:inline-block; border-right:1px solid #ffc475; padding:0 12px; }
.toplink ul li a { color:#ffc475; }

.topnav { position:absolute;  width:100%; height:49px; background:url(../images/nav-bg.gif); }
.main_menu { margin:0 auto; width:1000px;  }

.bannerdiv { width:1000px; margin:0 auto; position:relative; margin-top:48px; background:url(../images/banner-bg.png) no-repeat center; height:284px; }
.bannerdiv h2 { position:absolute; left:0; top:125px; width:420px; color:#fdd6a1; font-weight:normal; font-size:20px; font-family:"Times New Roman", Times, serif; font-style:italic;   }
.bannerdiv p { position:absolute; left:0; bottom:10px; width:410px; }
.tagline { position:absolute; right:10px; bottom:7px; width:586px; text-align:center; font-family:"Times New Roman", Times, serif; font-style:italic; color:#dbdbdb; font-size:18px; text-shadow: #704000 0.1em 0.1em 0.2em;}

.high { background:url(../images/high-bg.jpg); height:269px; }
.high-wraper { width:1000px; margin:0 auto; }
.high-wraper ul { margin-left:-30px; padding-top:40px; text-shadow: #d37817 0.1em 0.1em 0.2em }
.high-wraper ul li { float:left; width:313px; height:190px; margin-left:30px; font-size:16px; color:#570b0b; line-height:1.3em; }
.high-wraper ul li h3 { line-height:34px; padding-bottom:10px; padding-top:10px; display:block; text-align:left; font-family:"Times New Roman", Times, serif; font-style:italic; font-size:38px; color:#820101; font-weight:normal; }

.indexdiv { width:1000px; margin:0 auto; padding:20px 0; }
.indexleft { float:left; width:759px; }
.indexright { float:right; width:219px; }

.indexboxes {  }
.indexboxes ul { text-shadow: #704000 0.1em 0.1em 0.2em }
.indexboxes ul li { float:left; width:370px; height:220px; border-bottom:1px dashed #922209; margin-bottom:30px; color:#ffc371; line-height:1.4em; text-align:justify; }
.ml { margin-left:16px; }
.indexboxes h4 { font-weight:normal; font-size:25px; font-family:"Times New Roman", Times, serif; font-style:italic; color:#ffe6c4; padding-bottom:10px; }
.indexboxes a { color:#ffe6c4; }

.quickdiv { background-color:#CCC; }
.quikhead { background-color:#ab0000; color:#FFF; padding:12px 12px; text-align:center; font-size:21px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; }
.quikhead span { color:#FC0; }
.quickdiv form { padding:16px; }
.fields { border:1px solid #FFF; background-color:#e9e9e9; font-size:12px; padding:4px; width:185px; margin-bottom:5px; color:#666; }
.quickbutton { text-align:center; }
.submitbutton { background-color:#099; border:0; color:#FFF; padding:5px 12px; cursor:pointer; border:1px solid #069; font-size:16px; 
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px; }
	
	.footer { background-color:#532300;}
.footercontainer { position:relative; width:1000px; margin:0 auto; }
.newsection { background-color:#efefef; padding:24px 20px 18px 20px; }
.newsecdiv { width:240px; height:56px; float:left; color:#005fa4; }
.newsecdiv span { display:block; font-size:18px; color:#333; }
.newsecdiv img { margin-right:14px; }
.newsection a { color:#333 }

.footerlinks { float:left; width:260px; padding:20px 0 20px 0; }
.footerlinks ul { color:#000; padding:0 20px 0 14px; }
.footerlinks ul li { margin:6px 0; list-style-type:square; }
.footerlinks a { color:#fff; }

.findus { float:right; width:220px; padding:20px 0; color:#fff; }
.findus p { padding-bottom:5px; }
.findus a { color:#FC0; }
.findusheading { font-size:26px; }
.bottomdiv { background-color:#3f1b00; padding:20px 0 30px 0;color:#999; }
.bottomdiv a {color:#999;; padding:0 10px; }
.sitemaplinks {position:absolute;  left:0;}
.copyeright { position:absolute; right:0; color:#999; }

.innerwraper { width:1000px; margin:0 auto; margin-top:55px; background-color:#ab0000; padding-top:4px;
-webkit-border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;

  -moz-border-radius-topleft: 12px;
  -moz-border-radius-topright: 12px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;

  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  
  -khtml-border-top-left-radius: 12px;
	-khtml-border-top-right-radius: 12px;
	-khtml-border-bottom-right-radius: 0px;
	-khtml-border-bottom-left-radius: 0px;
}
.innerpage { background-color:#ffffdc; padding:16px;
	-webkit-border-top-left-radius: 12px;
  -webkit-border-top-right-radius: 12px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;

  -moz-border-radius-topleft: 12px;
  -moz-border-radius-topright: 12px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;

  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  
  -khtml-border-top-left-radius: 12px;
	-khtml-border-top-right-radius: 12px;
	-khtml-border-bottom-right-radius: 0px;
	-khtml-border-bottom-left-radius: 0px;   }
	
.leftcontent { float:left; width:734px; line-height:1.5em; color:#8e652e;}
.rightcontent { float:right; width:219px; }

.leftcontent h1 { font-weight:normal; font-size:32px; color:#ab0000; font-family:"Times New Roman", Times, serif; font-style:italic; border-bottom:1px dotted #ab0000; line-height:normal; padding:0 0 8px 0;}
.leftcontent p { text-align:justify; margin:12px 0; }

.leftcontent h2 { font-weight:normal; font-size:24px; color:#c46f00; font-family:"Times New Roman", Times, serif; font-style:italic; padding:10px 0 0 0; }

.how { margin:14px 0 0 0; background-color:#FFF; padding:10px; color:#8e652e;  border:1px solid #fce2bd;  }
.howhead { font-size:24px; color:#bc6b00; }
.how p { margin:6px 0;  }
.how li { margin:5px 0; font-size:11px; background-color:#fdf0b6; border:1px solid #f8d7a8; padding:5px 8px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
	-khtml-border-radius: 12px;
}

ul.ulstyle { margin:20px 20px; }
ul.ulstyle li { font-size:14px; margin:6px 0; color:#900; list-style-type:disc; }
ul.ulstyle a { color:#900; }

.tablestyle { background-color:#fff; border:1px dashed #FC6; margin:2px 0; }
.tablestyle td { padding:12px; }
.tablestyle img { border:5px solid #f5f5bb; }

.tablestyle h3 { font-weight:normal; font-size:24px; color:#900; font-family:"Times New Roman", Times, serif; font-style:italic; padding:10px 0 10px 0; text-align:center; }

.formtable { border:1px solid #f8d7a8;   }
.formtable td { padding:8px 12px; }
.formtabledata { background-color:#fff; }
.formtablehead {background-color:#fdf0b6; font-size:13px; text-transform:uppercase; font-weight:bold; color:#918500; }
.formtable a { color:#a12317; font-size:13px; text-decoration:underline; }
.formtable a:hover { color:#a12317; font-size:13px; text-decoration:none; }
.string { color:#CC0000; font-weight:bold; }